
/*---------------------------------
 見出し要素
----------------------------------*/
h1{
	font-size: 14px;
	font-size: 1.4rem;
}
section h1{
	font-size:2em;
	color:#165293;
	/*padding:35px 0px 42px 0px;*/
	margin:0px 0px 20px 0px;
	/*background:url(../img/bg_h1.gif) repeat-x bottom;*/
	/*font-family: 'Meiryo','メイリオ','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';*/
	font-weight: 500;
}
section section h1{
	/*font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;*/
	font-size: 1.2rem;
	color:#3c3c3c;
	margin:30px 0px 15px 0px;
	background:none;
	font-weight: 500;
	padding-left: 10px;
    border-left: solid 13px #165293;
    line-height: 1.4rem;
}
section section h2{
	font-size:1.1em;
	background:url(../img/bg_h2.gif) no-repeat left;
	margin:0px 0px 15px 0px;
	padding-left:15px;
}
section section h3{
	font-size:1.1em;
	background:url(../img/bg_h3.gif) no-repeat left;
	padding-left:17px;
	margin:0px 0px 7px 16px;
}
section section h4{
	font-size:1.1em;
	background:url(../img/bg_h4.gif) no-repeat left;
	padding-left:17px;
	margin:0px 0px 7px 16px;
}
.edit p{
	margin-bottom:15px;
	line-height:1.5;
	padding-left: 10px;
    padding-right: 10px;
}
.edit section{
	margin-bottom:30px;
}
.edit strong{
	color:#ff0000;
}
.edit .post strong{
	color:#3c3c3c;
}

	@media (max-width:1095px){
		section h1{
			text-align:center;
		}
		section section h1{
			text-align:left;
			font-size: 1.1rem;
		}
		section section h2 {
			padding-left:0;
			text-align: center;
		}
		.edit section{
			width:96%;
			margin:0px auto 30px auto;
		}
	}


/*---------------------------------
 表
----------------------------------*/
.edit table{
	width:100%;
	margin:0px auto 30px auto;
	border:1px dotted #999;
}
.edit th{
	padding:5px 10px;
	border:1px dotted #999;
	text-align:left;
}
.edit td{
	padding:5px 10px;
	border:1px dotted #999;
}
.edit caption{
	text-align:left;
	margin-bottom:5px;
}
.edit .tCenter{
	text-align:center;
}
.edit .member,
.edit .member th,
.edit .member td{
	border-style: none
}
.edit .member th {
	width: 70px;
}

	@media (max-width:1095px){
		.edit table{
			width:96%;
			margin:0px auto 30px auto;
		}
	}

/* 表デザインA */
table.styleA {
	table-layout: fixed;
}
	table.styleA thead th{
		text-align:center;
		vertical-align:middle;
		background-color:#f0f0eb;
	}
	table.styleA tbody th{
		text-align:left;
		font-weight:normal;
		vertical-align:middle;
	}
	table.styleA tbody td{
		text-align:right;
		vertical-align:middle;
	}
	table.styleA tbody .tCenter{
		text-align:center;
	}

/* 表デザインB */
table.styleB {
	table-layout: fixed;
}
	table.styleB thead th{
		text-align:center;
		vertical-align:middle;
		background-color:#f0f0eb;
		vertical-align:middle;
	}
	table.styleB tbody .tRight{
		text-align:right;
	}

/* 表デザインC */
table.styleC {
	table-layout: fixed;
}
	table.styleC thead th{
		text-align:center;
		vertical-align:middle;
		background-color:#f0f0eb;
		vertical-align:middle;
	}
	table.styleC tbody th{
		text-align:left;
		vertical-align:middle;
	}
	table.styleC tbody td{
		text-align:center;
		vertical-align:middle;
	}

table.addmrg{
	margin-bottom:10px;
}

/*---------------------------------
 リスト
----------------------------------*/
.edit ul{
	margin:0px 20px 20px 20px;
}
	.edit ul ul{
		margin:10px 0px 15px 30px;
	}
.edit ul li{
	background:url(../img/bg_listmark.gif) no-repeat 0 0.13em;
	padding-left:18px;
	margin-bottom:7px;
}
.edit ol{
	margin:0px 30px 20px 37px;
	list-style-type:decimal;
}
	.edit ol ol{
		margin:10px 0px 15px 30px;
	}
.edit ol li{
	margin-bottom:7px;
}


/*---------------------------------
 定義リスト
----------------------------------*/
/*
.edit dl{
	clear:left;
	overflow:hidden;
	margin-bottom:10px;
}
.edit dt{
	clear:both;
	width:27%;
	float:left;
}
.edit dd{
	margin-left:28%;
	padding-left:10px;
}
*/

/*---------------------------------
 水平線
----------------------------------*/
.edit hr{
	border:none;
	background:url(../img/bg_hr.gif) no-repeat center;
	height:8px;
	margin-bottom:25px;
}


/*---------------------------------
 引用
----------------------------------*/
.edit blockquote{
	background-color:#f0f0eb;
	padding:10px;
	margin-bottom:15px;
}


/*---------------------------------
 画像位置調整
----------------------------------*/
.img-multi{
	width:95.12%;
	margin:0px auto 0px auto;
	overflow:hidden;
}
	.img-multi p{
		margin-bottom:0px;
	}
	.img-multi p:nth-child(2n-1){
		clear:left;
	}
	.img-multi img{
		width:46.34%;
		float:left;
		margin-left:2.43%;
		margin-bottom:2.43%;
	}
.img-single{
	width:95.12%;
	margin:0px auto 0px auto;
}
	.img-single p{
		text-align:center;
	}
	.img-single img{
		width:46.34%;
		margin-bottom:2.43%;
	}

/*---------------------------------
 テキスト,パラグラフ位置調整
----------------------------------*/
.pCenter{
	text-align:center;
}
.pRight{
	text-align:right;
}

/*---------------------------------
 段組み
----------------------------------*/
/* ２段組み */
.col2-wrap{
	overflow:hidden;
}
	.col2-wrap:after{
		content: "";
		display:block;
		clear:both;
	}
.col2{
	width:48.78%;
	float:left;
	margin-left:2.43%;
	padding-bottom:10px;
	margin-bottom:20px;
	overflow:hidden;
}
.col2:nth-child(2n+1){
	clear:left;
	margin-left:0px;
}

/* ３段組み */
.col3-wrap{
	overflow:hidden;
}
	.col3-wrap:after{
		content: "";
		display:block;
		clear:both;
	}
.col3{
	width:31.70%;
	float:left;
	margin-left:2.43%;
	padding-bottom:10px;
	margin-bottom:20px;
	overflow:hidden;
}
.col3:nth-child(3n+1){
	clear:left;
	margin-left:0px;
}

/* ４段組み */
.col4-wrap{
	overflow:hidden;
}
	.col4-wrap:after{
		content: "";
		display:block;
		clear:both;
	}
.col4{
	width:23.17%;
	float:left;
	margin-left:2.43%;
	padding-bottom:10px;
	margin-bottom:20px;
	overflow:hidden;
}
.col4:nth-child(4n+1){
	clear:left;
	margin-left:0px;
}
	@media (max-width:1095px){
		.col4{
			width:48.78%;
			float:left;
			margin-left:2.43%;
			padding-bottom:10px;
			margin-bottom:20px;
			overflow:hidden;
		}
		.col4:nth-child(2n+1){
			clear:left;
			margin-left:0px;
		}
	}

/* 段組み詳細設定 */
p.col-title{
	border-bottom:1px solid #183f66;
	text-align:center;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	font-weight:bold;
}

.col3 .col-body{
	padding:10px 7px 10px 7px;
	margin:0px 0px 0px 0px;
}

/*---------------------------------
追加 進学ガイダンス
----------------------------------*/

.gds_shrtlist {
	text-align: center;
}
.gds_menu_box_shrtlist {
	display: inline-block;
}
.gds_menu_shrtlist {
	float: left;
}

.gds_menu_box {
	margin: 0 auto;
	width: 800px;
	display: block;
}

.gds_menu {
	float: left;/**/
}

.gds_menu a{
	width: 120px;
	padding: 0 8px;
	height: 40px;
	background: none;
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	border: 2px solid #c0c0c0;
}

.gds_menu a:hover {
	background: #fffacd;
}

@media (max-width:864px) and (min-width:680px){
	.gds_menu_box{
		margin: 0 auto;
		width: 640px;
		display: block;
	}
	.gds_menu {
		float: left;
	}
}

@media (max-width:699px) and (min-width:500px){
	.gds_menu_box{
		margin: 0 auto;
		width: 480px;
		display: block;
	}
	.gds_menu {
		float: left;
	}
}

@media (max-width:499px) and (min-width:340px){
	.gds_menu_box{
		margin: 0 auto;
		width: 320px;
		display: block;
	}
	.gds_menu {
		float: left;
	}
}

@media (max-width:339px){
	.gds {
		text-align: center;
	}
	.gds_menu_box {
		display: inline-block;
		width: 98%;
		background-color: lightskyblue;
	}
	.gds_menu {
		display: inline-block;
		float: none;
	}
}

	/*-------------------------------------
	追加 進学ガイダンス（英文）
	--------------------------------------*/
	.gds_e {
		width: 740px;
		height: auto;
		margin: 0 auto;
	}

	.gds_e_menu {
		position: relative;
		top: 0;
		height: 0;
		display: block;
		width: 140px;
		height: 40px;
		padding: 2px 0px 2px 0px;
		margin: 0px 2px 0px 2px;
		background: none;
		text-align: center;
		border: 2px solid #c0c0c0;
		float: left;
	}

	.gds_e_menu a {
		position: absolute;
		top: 0;
		height: 0;
		display: block;
		width: 140px;
		height: 44px;
		background: none;
		line-height: 22px;
	}

	.gds_e_menu_left a, .gds_e_menu_sch a {
		position: absolute;
		top: 0;
		height: 0;
		display: block;
		width: 140px;
		height: 44px;
		background: none;
		line-height: 44px;
	}

	.gds_e_menu a:hover {
		background: #fffacd;
	}

	@media (max-width:740px){
		.gds_e {
			width:98%;
			margin: 0px auto;
		}
	}

	@media (max-width:610px){
		.gds_e_menu_move1 {
			margin: 0px 4px 0px 0px;
		}
	}

	@media (max-width:450px){
		.gds_e {
			width: 300px;
		}

		.gds_e_menu_sch {
			margin: 0px 4px 0px 0px;
		}
	}


/*-----------------------------------------------

admission/tech_old 部分のための追加

------------------------------------------------*/

.old-event {
	display: block;
	max-width: 700px;
	height: auto;
	margin: 0px auto;
	}

		/* 560px以下のCSSを記述 */
	@media(max-width:560px){
	.old-event {
		position: relative;
    		width: 100%;
    		height: auto;
    		padding: calc(315 / 560 * 100%) 0 0;
 	 }

 	 .iframe-wrap {
		position: relative;
    		width: 100%;
    		height: auto;
    		padding: calc(315 / 560 * 100%) 0 0;
 	 }

  .old-event .iframe, .iframe-wrap .iframe {
    		position: absolute;
    		top: 0;
    		left: 0;
    		width: 100%;
    		height: 100%;
  	}
}

	/* 448px以下のCSSを記述 */
	@media(max-width:448px){
	.old-event {
	max-width: 240px;
	}

	.old-event img {
	max-width: 70%
	}

	.postar {
	text-align: center
	}
	}
